[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-2.4.18-26.8.0 does not have a valid GPG signature



On Wed, 12 Mar 2003, Oisin C. Feeley wrote:

>>Running "up2date" on my system produces the error in the title.  I have 
>>seen this mentioned before within the last week.  I remember that Kevin 
>>(McConnell?) suggested removing the /var/spool/up2date/kernel{.rpm|.hdr} 
>>files and I did that and yet the error is reproduced.
>
><snip>
>Further information:  using the Red Hat Update Agent to obtain and 
>install the "openssl" packages worked without a hitch.
>

Added as supplementary comment to Bugzilla #85808

Oisin Feeley





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]